#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-A0bHNKsquao9DRsaGbGNbD
key:                  openssl-streams-1.2.3.0-A0bHNKsquao9DRsaGbGNbD
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  0e648e0e038ca6c29333f378e39b98f2
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-8.10.2/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/openssl-streams-1.2.3.0
hs-libraries:         HSopenssl-streams-1.2.3.0-A0bHNKsquao9DRsaGbGNbD
depends:
    HsOpenSSL-0.11.4.20-Co3UTO5FxXfCu6XUpRFO4d base-4.14.1.0
    bytestring-0.10.10.0 io-streams-1.5.2.0-3AXCbxalN0C4C60leZGhrP
    network-3.1.2.0-Ghei8cQhVtAGVnDy2NHXs7

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

